cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

SQL Server Extension Validation Error

rudy_h
Contributor
 

sql-server-extension.jpeg

 How can we solve validation error like this?

5 REPLIES 5

Mike_L
Dynatrace Guru
Dynatrace Guru

What version of the extension and what version of Dynatrace?

Mike

rudy_h_0-1709805434159.png

The extension does not show the version. Where should we find the version information?

Mike_L
Dynatrace Guru
Dynatrace Guru

Right, if you didn't have it before it's just the latest version. Thanks!

It looks like you're on Dynatrace SaaS using the latest Dynatrace. Please open a support ticket. You can reference this forum thread for a quick resolution. I'm forwarding it to the developer so he can resolve it quickly.

Mike

It is Dynatrace Managed. The cluster is on unsupported version 1.258.128. Should we upgrade the cluster first?

Mike_L
Dynatrace Guru
Dynatrace Guru

Oh, right, the screenshot looked like from the new SaaS hub. The latest version of the extension requires cluster version 1.280, so please upgrade to that.

Mike

Featured Posts